﻿.Header .ThemeGrid_Wrapper .Responsive{
        
    width: 100%;
    margin: 0 auto !important;
}

.ThemeGrid_Container {
    width: 980px;
    width: 85%;
    margin: 0 auto; 
}

.Application_Title{
    background: url("/TMDCWebsite/img/headerBG.png?2180");
    height:75px;
}

.Application_Title a, .Application_Title a:link, .Application_Title a:visited, .Application_Title a:hover {
    color: white;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    text-decoration: none;
    padding-right: 0 !important;
}

.Application_Title a, .Application_Title span{
    vertical-align: middle;
    text-shadow: none !important
}
.Login_Info {
  float: none; 
}
